.top_menu li{position:relative;padding:0;list-style:none}
.top_menu li p,.left_menu li p{margin:0;cursor:pointer}
.left_menu>ul>li{float:left;clear:both;margin-bottom:5px;position:relative;padding:0;list-style:none;width:270px}
.left_menu>ul>li>a,.left_menu>ul>li>p{display:block;position:relative;z-index:90;min-width:227px;padding:14px 7px 14px 36px;border:1px solid #dad8d9;background-color:#f0eeef;background-image:url(left_menu_pointer.png),url(lmenu_bg.png);background-position:12px 15px,left bottom;background-repeat:no-repeat,repeat-x;font:17px Arial;color:#110f10;text-decoration:none;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease}
.left_menu>ul>li.current>a,.left_menu>ul>li.current>p,.left_menu>ul>li:hover>a,.left_menu>ul>li:hover>p{border-color:#1899d7;background-color:#1899d7;background-image:url(left_menu_pointer.png),url(lmenu_currentbg.gif);background-position:12px 15px,left bottom;background-repeat:no-repeat,repeat-x;color:#fff}
ul.menu{margin:0 10px;display:block}
li.current>.menu{display:block}
.menu li{background-color:#f1f0f0;cursor:pointer;min-width:207px}
.menu li:after{content:;position:relative;display:block;width:88%;height:1px;margin:0px auto;background-color:#fff}
.menu li a,.menu li p{display:block;color:#1d1e19;font:14px Arial;text-decoration:none;padding:10px 10px 10px 32px}
.menu li:hover>a{text-decoration:underline;color:#e97c00}
.menu li:hover,.menu li.current{background:#e3e3e3}
.menu li:last-child{background-image:none}
.menu ul{border:1px solid #dfdfdf;box-shadow:3px 2px 2px rgba(0,0,0,.4);-moz-box-shadow:3px 2px 2px rgba(0,0,0,.4);-webkit-box-shadow:3px 2px 2px rgba(0,0,0,.4)}
.left_menu>li{position:relative;display:inline-block;outline:0}
li.current>.left_menu{display:block}
.submenu,.submenu ul{position:absolute;left:0px;top:20%;overflow:hidden;white-space:nowrap;min-width:203px;z-index:999;max-height:0;pointer-events:none;opacity:0;max-height:0}
.left_menu li.hover>ul{pointer-events:auto;overflow:visible;z-index:999;max-height:2000px}
.left_menu li.hover>ul{opacity:1}
.left_menu li.hover>.submenu{left:98%}
.menu li.havechild>a,.menu li.havechild>p{background-image:url(submenu_arr.gif);background-repeat:no-repeat;background-position:96% 50%}
.menu,.menu ul{list-style:none;padding:0}
.menu ul{margin:0}
.menu>li{position:relative;display:block;margin:0 auto;outline:0}
li.current>.menu{display:block}
.top_menu li.hover>ul,.menu li.hover>ul{pointer-events:auto;overflow:visible;display:block;z-index:999;max-height:2000px;-webkit-transition:none;-moz-transition:none}
.menu,ul.menu{display:none}
ul.submenu{display:block}